array-overflow

Affected packages
ffmpeg < 20130223.1.1.3

Details

VuXML ID 577e3779-0faa-5d88-9df9-e1e27941fd28
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name 2013-0874